=== debian/control ===
Source: ttembed
Section: devel
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
Homepage: https://github.com/hisdeedsaredust/ttembed
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no

Package: ttembed
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: remove embedding limitations from TrueType fonts
 Set the fsType field in the OS/2 table to zero.
 Embedding limitations on TrueType fonts are thus removed.
 That's it; this program is a one-trick pony.
 .
 This is a version of "embed" by Tom Murphy VII.
